Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Upgrading] Error.. Need help quick
#1
Not Solved
Error Type:
MyBB Error (41)

Error while using upgrade file
Warning: require_once(/home/site/public_html/forums/inc/db_.php) [function.require-once]: failed to open stream: No such file or directory in /home/site/public_html/forums/install/upgrade.php on line 75

Fatal error: require_once() [function.require]: Failed opening required '/home/site/public_html/forums/inc/db_.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/site/public_html/forums/install/upgrade.php on line 75
#2
Not Solved
What database type have you got in ./inc/config.php??
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
#3
Not Solved
Problem resolved


Forum Jump:


Users browsing this thread: 1 Guest(s)